@import url('https://css.rtve.es/css/rtve.2026/rtve.alertas/rtve.rtveplay-portadas.alert.desktp.css');

.rtveAlert.countDown.master-chef picture {display: none;}
.rtveAlert .ico.close {position:absolute;right: 0;padding: 1rem;top: -0.6rem;}
body.rtveplay.portada .rtveAlert.countDown.master-chef .ico.close {right: 1.6rem;}
.rtveAlert .ico.close .rtve-icons {width:2.5rem;height:2.5rem;display:block;padding-top:4rem;background: url('https://css.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_close.svg') no-repeat 50% 0;font-size:1.3rem;display:flex;justify-content:center;letter-spacing:0.25pt;color:transparent;transition:color 0.3s;cursor:pointer;}

.container[data-tipo="mod_htmlLibre"]:has(.rtveAlert) {z-index:2}

body.rtve .rtveAlert.countDown.master-chef.ghost, body.rtveplay.portada .rtveAlert.countDown.master-chef.ghost {height: 0;padding: 0;}
body.rtveplay:has(#mainNav .blindBox.be_on) .rtveAlert.countDown.master-chef {z-index: -1;opacity: 0;}
body.rtveplay .container[data-tipo="mod_htmlLibre"]:has(.rtveAlert) > section .rowContainer:only-child {padding-top:0}
body.rtve .rtveAlert.countDown.master-chef,body.rtveplay.portada .rtveAlert.countDown.master-chef {width:100%;overflow: hidden;height:10rem;background: #F26A36;padding:0.8rem 0 1.2rem 0;background: url('https://css.rtve.es/css/rtve.2026/rtve.alertas/i/master-chef/img_desktop_main.png') no-repeat #F26A36;background-position:46% 50%;position: relative;}

body.rtve .rtveAlert.countDown.master-chef .container ,body.rtveplay.portada .rtveAlert.countDown.master-chef .container{position:static;display: flex;align-items: center;justify-content: space-between;}

.rtveAlert.countDown.master-chef .container:not(:has(.CountDown)) .txtBox p.txt.claim {font-size: 3.2rem; font-weight: 600; top: 3rem; right: 5%;}
.rtveAlert.countDown.master-chef .txtBox {display: flex;flex-flow: column;position: relative;flex: 1;}
.rtveAlert.countDown.master-chef .txtBox p {font-size: 1.4rem;line-height: 2.8rem;color: #fff;font-weight: 300;}
.rtveAlert.countDown.master-chef .txtBox p.txt {position: absolute;right: -12.4%;top: 6rem;letter-spacing: 0.96px;text-transform: uppercase;}
.rtveAlert.countDown.master-chef .txtBox p .medium {font-weight: 500;}
.rtveAlert.countDown.master-chef .txtBox p .bold {font-weight: 600;}
.rtveAlert.countDown.master-chef h2 {width: 24.2rem;height: 5.9rem;background: url('https://css.rtve.es/css/rtve.2026/rtve.alertas/i/master-chef/logo-master-chef.png') no-repeat;background-size: contain;color: transparent;}
.rtveAlert.countDown.master-chef .container .auxBox {margin: 0;position: relative;left: -11rem;top: -1.4rem;}

.rtveAlert.countDown.master-chef .rtve-icons.rtveplay {color: transparent;background: url('https://css.rtve.es/css/rtve.2021/i/rtve-logos/logo_rtveplay_2025_ffffff.svg') no-repeat;height: 2.2rem;display: inline-block;width: 8.3rem;position: relative;top: 0.3rem;margin-left: 0.3rem;}
.rtveAlert.countDown.master-chef .rtve-icons.la-1 {color: transparent;background: url('https://css.rtve.es/css/rtve.directos/logos_cadenas/tv-la1_nac.svg') no-repeat;height: 1.7rem;display: inline-block;width: 1rem;position: relative;top: 0.4rem;}

/*boton*/
.rtveAlert.countDown.master-chef .buttonBox a { padding: 0.8rem 1.2rem; border: 0.1rem solid #fff; border-radius: 0.4rem; font-size: 1.2rem; line-height: 2rem; font-weight: 300; text-transform: uppercase; letter-spacing: 0.5pt; color: #fff;transition: all 0.2s;}
.rtveAlert.countDown.master-chef .buttonBox a:hover {color: #F26A36;background: #fff;}

/* countdown */
.rtveAlert.countDown.master-chef .CountDown{margin:0;}
.rtveAlert.countDown.master-chef .CountDown,.rtveAlert .CountDown p {display: flex;flex-flow: row;text-align: center;}
.rtveAlert.countDown.master-chef .CountDown * {font-size: 3.2rem;line-height:4rem;color:#fff;font-weight:100;text-decoration: none;font-style: normal;}
.rtveAlert.countDown.master-chef .CountDown span{display: flex;flex-flow: column;min-width:4.8rem;}
.rtveAlert.countDown.master-chef .CountDown span abbr{line-height: 1rem;font-weight: 300;}
.rtveAlert.countDown.master-chef .CountDown .segundos {width: 3.5rem;}
.rtveAlert.countDown.master-chef .CountDown span em {display: flex;flex-flow: column;}
.rtveAlert.countDown.master-chef .CountDown span abbr:after{content: 'd\0000EDas';color: #fff;font-weight: 600;text-decoration: none;font-style: normal;font-size: 1.3rem;line-height: 1rem;text-transform: uppercase;letter-spacing: 0.4pt;}
.rtveAlert.countDown.master-chef .CountDown abbr[title="horas"]:after{content: 'horas';}
.rtveAlert.countDown.master-chef .CountDown abbr[title="minutos"]:after{content: 'min';}
.rtveAlert.countDown.master-chef .CountDown abbr[title="segundos"]:after{content: 'seg';}

.rtveAlert.countDown.master-chef .CountDown span abbr.singular-day::after{content: 'd\0000EDa';}
.rtveAlert.countDown.master-chef .CountDown span abbr.singular-hour::after{content: 'hora';}

@media only screen  and (max-width:1600px){
    .rtveAlert.countDown.master-chef .auxBox p{font-size: 1.6rem;}
}
@media only screen and (max-width: 1399px) {
    .rtveAlert.countDown.master-chef .txtBox p {font-size: 1.3rem;}
}
@media only screen and (max-width:1200px){
    .rtveAlert.countDown.master-chef .txtBox {padding-left: 0;}
    .rtveAlert.countDown.master-chef .auxBox p{font-size: 1.6rem;line-height:2rem;}
    .rtveAlert.countDown.master-chef .botones-alerta span {font-size:1.6rem;line-height:2rem;padding:0.5rem 1rem;}
    .rtveAlert.countDown.master-chef .CountDown *{font-size:2.4rem;line-height:3rem;}
    .rtveAlert.countDown.master-chef .container .auxBox {left: -8rem;}
    .rtveAlert.countDown.master-chef .txtBox p.txt {right: -18rem;}
}
@media only screen and (max-width:1000px){
   .rtveAlert.countDown.master-chef a {width:100%;max-width:98rem;}
}
@media only screen and (max-width:960px){
    .rtveAlert.countDown.master-chef .auxBox p{font-size: 1.2rem;line-height:1.6rem;}
    .rtveAlert.countDown.master-chef .CountDown *{font-size:1.8rem;line-height:2.2rem;}
    .rtveAlert.countDown.master-chef .CountDown {margin: 0 0.8rem;}
}
@media only screen and (max-width:650px){
    .rtveAlert.countDown.master-chef .CountDown * {font-size: 1.6rem;}
    /* sin texto */
    .rtveAlert.countDown.master-chef .txtBox .auxBox p {display: none;}
    .rtveAlert.countDown.master-chef .txtBox .auxBox .CountDown p {display: flex;}
}

/* ancho como container */
@media only screen and (max-width: 1100px) {.rtveAlert.countDown.master-chef .container {width:100%;max-width:90rem;}}
@media only screen and (max-width: 1259px) {.rtveAlert.countDown.master-chef .container {width:100%;max-width:110rem;}}
@media only screen and (min-width: 1260px) {.rtveAlert.countDown.master-chef .container {width:104.4rem;}}
@media only screen and (min-width: 1260px) and (max-width: 1399px) {.rtveAlert.countDown.master-chef .container{width:100%;max-width:112rem;}}
@media only screen and (min-width: 1410px) {.rtveAlert.countDown.master-chef .container{width:118rem;}
body.rtveplay.portada .rtveAlert.countDown.master-chef .container {width: 136.5rem;}
body.rtveplay.portada .rtveAlert.countDown.master-chef .txtBox p.txt {right: -9.8%}}




